# Datenmodelle

## Assessment

Das zentrale Bewertungs-Modell. Wird vom LLM als JSON erzeugt,
durch `reconstruct_zitate` nachbearbeitet und per Pydantic validiert.

::: app.models.Assessment
    options:
      show_root_heading: true
      members_order: source

## Untermodelle

::: app.models.FraktionScores
    options:
      show_root_heading: true

::: app.models.ProgrammScore
    options:
      show_root_heading: true

::: app.models.Zitat
    options:
      show_root_heading: true

::: app.models.MatrixEntry
    options:
      show_root_heading: true

::: app.models.Verbesserung
    options:
      show_root_heading: true

## Enums

::: app.models.Empfehlung
    options:
      show_root_heading: true

::: app.models.Verbesserungspotenzial
    options:
      show_root_heading: true
